## desktop-defaults-spacefm-antix 0.1.12

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.1.12) unstable; urgency=medium

  * use single-click 

 -- anticapitalista <antix@operamail.com>  Sun, 29 May 2016 15:09:10 +0300

desktop-defaults-spacefm-antix (0.1.11) unstable; urgency=medium

  * Change pdf mime type to evince 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Apr 2016 14:37:03 +0300

desktop-defaults-spacefm-antix (0.1.10) unstable; urgency=medium

  * Changed default mime-types 

 -- anticapitalista <antix@operamail.com>  Sun, 17 Apr 2016 20:14:53 +0300

desktop-defaults-spacefm-antix (0.1.9) unstable; urgency=low
 
  * New default wallpaper for antiX-16

 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 17:22:00 +0200

desktop-defaults-spacefm-antix (0.1.8) unstable; urgency=low
 
  * Removed /etc/spacefm/spacefm.conf as it is now in upstream spacefm

 -- anticapitalista <antiX@operamail.com>  Tue, 20 Oct 2015 13:27:00 +0200

desktop-defaults-spacefm-antix (0.1.7) unstable; urgency=low
 
  * Changed default wallpaper to Wooden

 -- anticapitalista <antiX@operamail.com>  Tue, 28 Apr 2015 20:49:00 +0200

desktop-defaults-spacefm-antix (0.1.6) unstable; urgency=low
 
  * Changed default wallpaper

 -- anticapitalista <antiX@operamail.com>  Wed, 08 Apr 2015 18:21:00 +0200

desktop-defaults-spacefm-antix (0.1.5) unstable; urgency=low
 
  * Included root config file

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Mar 2015 21:13:00 +0200

desktop-defaults-spacefm-antix (0.1.4) unstable; urgency=low
 
  * Removed p(u)mount from session file 

 -- anticapitalista <antiX@operamail.com>  Mon, 22 Dec 2014 18:01:00 +0200

desktop-defaults-spacefm-antix (0.1.3) unstable; urgency=low
 
  * Removed Desktop folder.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 20:00:00 +0200

desktop-defaults-spacefm-antix (0.1.2) unstable; urgency=low
 
  * New default wallpaper.

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 21:20:00 +0200

desktop-defaults-spacefm-antix (0.1.1) unstable; urgency=low
 
  * Added customised spacefm.

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Dec 2013 16:30:00 +0200

desktop-defaults-spacefm-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
