## desktop-defaults-spacefm-antix 0.3.2

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.2) unstable; urgency=medium

  * added spacefm-gtk3 to depends

 -- anticapitalista <antix@operamail.com>  Sat, 08 Dec 2018 14:06:54 +0200

desktop-defaults-spacefm-antix (0.3.1) unstable; urgency=medium

  * new wallpaper

 -- anticapitalista <antix@operamail.com>  Sat, 10 Nov 2018 18:33:36 +0200

desktop-defaults-spacefm-antix (0.3.0) unstable; urgency=medium

  * antiX-18 version

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 22:41:14 +0300

desktop-defaults-spacefm-antix (0.2.3) unstable; urgency=medium

  * New default mimetypes

 -- anticapitalista <antix@operamail.com>  Fri, 21 Apr 2017 22:54:09 +0300

desktop-defaults-spacefm-antix (0.2.2) unstable; urgency=medium

  * Default wallpaper changed to metro-station

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2017 18:20:48 +0300

desktop-defaults-spacefm-antix (0.2.1) unstable; urgency=medium

  * Changed default to include dev_show_internal_drives-b=1 dev_unmount_quit-b=2

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 18:05:33 +0200

desktop-defaults-spacefm-antix (0.2.0) unstable; urgency=medium

  * lxterminal now default
  * new default wallpaper

 -- anticapitalista <antix@operamail.com>  Sat, 18 Mar 2017 16:09:42 +0200
