## desktop-defaults-spacefm-antix 0.3.3

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.3) unstable; urgency=medium

  * changed lxterminal to roxterm
  * added text/html=firefox-esr.desktop to mimeapps.list

 -- anticapitalista <antix@operamail.com>  Thu, 06 Jun 2019 16:46:44 +0300
