## desktop-defaults-spacefm-antix 0.3.4

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.4) unstable; urgency=medium

  * change default wallpaper to lines

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 21:51:58 +0300
