## desktop-defaults-spacefm-antix 0.3.5

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.5) unstable; urgency=medium

  * added desktop0 file to set icons on spacefm

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2019 19:39:14 +0300
