## desktop-defaults-spacefm-antix 0.3.6

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.6) unstable; urgency=medium

  * changed default wallpaper to png file

 -- anticapitalista <antix@operamail.com>  Fri, 02 Aug 2019 22:22:06 +0100
