## desktop-defaults-spacefm-antix 0.3.7

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.7) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:44:50 +0200
