## desktop-defaults-spacefm-antix 0.3.8

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.8) unstable; urgency=medium

  * fix localisation issues via session file

 -- anticapitalista <antix@operamail.com>  Sun, 28 Feb 2021 19:19:58 +0200
