## desktop-defaults-spacefm-antix 0.3.9

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.3.9) unstable; urgency=medium

  * busterbuild using lines.jpg as wallpaper

 -- anticapitalista <antix@operamail.com>  Wed, 12 May 2021 15:41:50 +0300
