## desktop-defaults-spacefm-antix 0.4.0

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.4.0) unstable; urgency=medium

  * changed default wallpaper for bullseye release

 -- anticapitalista <antix@operamail.com>  Tue, 29 Dec 2020 21:21:17 +0200
