## desktop-defaults-spacefm-antix 0.4.1

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.4.1) unstable; urgency=medium

  * fix sessions file translation issues

 -- anticapitalista <antix@operamail.com>  Sun, 28 Feb 2021 19:17:15 +0200
