## desktop-defaults-spacefm-antix 0.4.2

=== debian/changelog ===
desktop-defaults-spacefm-antix (0.4.2) unstable; urgency=medium

  * only use spacefm desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jul 2021 20:04:50 +0300
