=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: desktop-defaults-spacefm-antix
 Architecture: all 
-Depends: desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0)
-Recommends: slim
+Depends: spacefm | spacefm-gtk3
+Recommends: slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0)
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Description: desktop defaults for antiX spacefm desktop.
